Error

two or more packages specified (telepathy-sofiasip lenny)